Skip to main content
POST
/
cards
/
{cardPublicId}
/
duplicate
Duplicate a card
curl --request POST \
  --url https://kan.bn/api/v1/cards/{cardPublicId}/duplicate \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "listPublicId": "<string>",
  "copyLabels": true,
  "copyMembers": true,
  "copyChecklists": true,
  "index": 1,
  "title": "<string>"
}
'
{
  "publicId": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.kan.bn/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

cardPublicId
string
required
Minimum string length: 12

Body

application/json
listPublicId
string
required
Minimum string length: 12
copyLabels
boolean
required
copyMembers
boolean
required
copyChecklists
boolean
required
index
integer
Required range: x >= 0
title
string
Required string length: 1 - 2000

Response

Successful response

publicId
string
required